## 3dm2 2.11.00.021.0~20250803230905.56%2Bbuster

=== debian/changelog ===
3dm2 (2.11.00.021.0~20250803230905.56+buster) unstable; urgency=medium

  [ Mario Fetka ]
  * new relase of 3dm2 tool

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 2.11.00.021.0 via jenkins-debian-
    glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Mon, 04 Aug 2025 01:09:05 +0200
